/*************************************************
* STORED stp_DtxUpdateUDC
*
* aggiorna UDC di un datamatrix + stato
*
* Steamware, S.E.L.
* mod: 2014.03.13
*
*************************************************/
create PROCEDURE [dmtx].[stp_DtxUpdateUDC]
(
	@UDC		VARCHAR(50),
	@DataMatrix	VARCHAR(50),
	@CodStato	VARCHAR(50),
	@DataMod	DATETIME,
	@CodSoggetto VARCHAR(17)
)
AS

UPDATE	Dtx2UDC
SET		UDC		= @UDC
	,	DataOra = @DataMod
	,	CodSoggetto = @CodSoggetto
WHERE	DataMatrix	= @DataMatrix
	AND	CodStato	= @CodStato

RETURN